Bug 801627 - pkg description not localized
pkg description not localized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 21:51 EST by Noriko Mizumoto
Modified: 2013-08-01 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:46:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-03-08 21:51:28 EST
Description of problem:
Pkg description not localized.
For example:
"The NetworkManager service is managed by systemd. It may be started then run in the background, or be activated on demand, or run once for preparation or cleanup purposes."
"This unit is running"

Version-Release number of selected component (if applicable):
system-config-services-0.101.7-2.fc17.noarch

How reproducible:
Always

Steps to Reproduce:
1. run system-config-services
2.
3.
  
Actual results:
Pkg descriptions appear in English

Expected results:
Pkg descriptions should appear in localized language.

Additional info:
There is no translatable strings for pkg descriptions in transifex.
https://fedora.transifex.net/projects/p/system-config-services/
Comment 1 Fedora End Of Life 2013-07-03 21:24:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 01:46:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.